/*

Theme Name: Twentysixteen Child

Theme URI: http://wordpress.transformnews.com/

Description: Twentysixteen Child theme!

Author: M.R.D.A.

Author URI: http://wordpress.transformnews.com/

Template: twentysixteen

Version: 0.1

*/

@import url("../twentysixteen/style.css");

@font-face { font-family: 'Open Sans';

  src: url("fonts/OpenSans-Regular.eot?v=1.1.0");

  src: url("fonts/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("fonts/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("fonts/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("fonts/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("fonts/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg"); font-weight: normal; font-style: normal; }

h2{ font-size:36px !important; text-transform:uppercase; color:#e50000; margin:0 !important; padding:0;}

h1{ font-size:28px; text-transform:inherit !important;}

.clr{ clear:both;}

.fl{ float:left;}

.fr{ float:right;}

body{ background:#FFF;font-size:14px;font-family: 'Open Sans';}

a{ font-family: 'Open Sans';}

body:not(.custom-background-image).admin-bar:before, body:not(.custom-background-image).admin-bar:after, body:before, body:after{ top:0 !important; height:0px !important;}

.site{ margin:0;}

.site-header{ padding:0; margin:0; background:#FFF; line-height:0; border-bottom:1px solid #999999;}

.site-branding{ float:left; margin:0; padding:0;}

.site-header-menu{ float:right; margin:0; padding:0;flex: inherit;}

.site-header-main{ display:inline-block !important; align-items: inherit; width:100%;}

.site-inner{ max-width:1100px; padding:0; background:none; width:100%;}

.main-navigation a{ font-size:15px !important; line-height: 80px; padding:10px 50px;}

.main-navigation a:hover, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{ background:#e50000; color:#FFF !important; font-weight:normal ;}

.style01{ text-align:center;}

.widget{ padding:0; margin:0; border-top:0;}

.style01 .textwidget{ font-size:16px; color:#3b3b3b; line-height:28px;}

.menu-part{ text-align:center; margin:60px 0;}

.menu-part .simple-image{ display:inline-block; padding:0; margin:0; background:#FFF; border-radius:50%; width:78px; height:78px; vertical-align:top;}

.menu-part .img-disc{ display:inline-block; font-size:14px; color:#FFF; margin-left:10px; line-height:20px; text-align: left;}

.menu-part .img-disc p{ padding:0; margin:0;}

.menu-part .img-disc h2{ font-size:20px !important; color:#FFF !important;}

.menu-part .widget_simpleimage{ background:#e50000; display:inline-block; width:32%; padding:45px 12px;}

.menu-part .widget_simpleimage:nth-child(2){ margin:0 22px;}

.featured-dishes, .testimonial{ background:#f9f9f9; padding:45px 0;}

.featured-dishes h2, .home-gallery h2, .testimonial h2{ text-align:center; margin:0 0 45px 0 !important; display:inline-block; width:100%;}

.featurebox{ width:23%; display:inline-block; float:left; margin-right: 29px;}

.featurebox:last-child{ float:right; margin-right:0;}

.figure2{ width:100%; display:block;}

.figure2 img{ width:100%; max-width:100%;}

.featurebox h1{ font-size:16px; text-transform:uppercase !important; margin:10px 0;}

.featurebox h1 span{ float:right;}

.featurebox .discription{ line-height:22px; font-size:13px; color:#3b3b3b; text-align:left;}

.home-gallery{ padding:45px 0;}

.testimonial_slider{ overflow: hidden; margin: 0 0 0 0; line-height: 18px; position: relative;}

.testimonial_slider_set.testimonial_slider{ max-width:100% !important;}

.testimonial_slider__default .testimonial_by_wrap{ width:20% !important;}

.testimonial_slider__default .testimonial_quote{ width:79% !important; background:none !important;}

.testimonial_slider__default span{ font-size:16px !important; line-height:22px;}

.sldr_title{ display:none;}

.testimonial_slider__default .testimonial_by_wrap .testimonial_avatar img{ width:126px !important; height:126px !important; border-radius:50%; border:0 !important; max-height:126px !important; max-width:126px !important;}

.testimonial_slider__default .testimonial_slideri{ background:none !important;}

footer{ background:#202020; color:#FFF; padding:20px 0 !important; margin:0;}

#nav_menu-2 ul{ padding:0; margin:0; list-style:none;}

#nav_menu-2 ul li{ display:inline-block;}

#nav_menu-2 ul li a{ color:#FFF; text-decoration:none; font-size:15px; margin-right:60px;}

footer .widget_nav_menu{ float:left;}

footer .simple-social-icons{ float:right;}

footer .simple-social-icons h2{ font-size:14px !important; font-weight:normal !important; color:#FFF !important;}

footer .simple-social-icons ul{ padding:10px 0 0 0 !important; margin:0 !important;}

footer .simple-social-icons ul li a{ border-radius:50% !important;}

.copy{ font-size:14px; color:#FFF; float: left; margin-top: -35px;}

.space{ min-height:40px; width:100%; display:inline-block;}

.content-area2{ width:100%;}

.site-content{ padding:0;}

div#n2-ss-1 h2{ font-size:70px; font-family: 'Open Sans';}
.con-left{ float:left; width:50%; background:#E7E7E7; padding:15px;}
.con-right{ float:right; width:50%;} 
.con-left p{ margin-bottom:5px;}
.con-left p input{ border-radius:5px;}
.con-left p textarea{ min-height:130px; max-height:130px; border-radius:5px;}
.entry-title{ font-weight:normal; text-align:center; font-size:30px; padding:40px 0 10px; margin-bottom:0;}
.prc{ float:right;}
.responsive-tabs ul.responsive-tabs__list{ margin-top:0 !important;}




@media screen and (max-width: 768px) and (min-width:300px){

.site-header {padding: 9px 0;}


.site-inner {padding: 0 10px;}
.site-inner h2{font-size: 27px !important;}

.site-header-menu { float: none; margin-top: 35px; text-align:center;}
.menu-toggle{margin: 30px 0 0 30px;}

.main-navigation a { line-height: 30px; padding: 10px 40px;}

.menu-part{margin:0px;}

.menu-part .widget_simpleimage {display: inline-block; width: 100%; margin: 13px 0; padding: 20px;}
.menu-part .widget_simpleimage:nth-child(2) {
    margin: 0;
}
.featurebox {display: inline-block;  width:100%;}

.home-gallery{ margin:0px; padding:0px;}
.featured-dishes h2, .home-gallery h2, .testimonial h2{ margin:0px !important; font-size: 23px !important;} 

.featured-dishes, .testimonial{padding: 6px 0;}

.testimonial_slider__default .testimonial_quote { float: right; padding-left: 60px; display: inline-block ; margin: 0px !important;}
.testimonial_slider__default span { font-size: 12px !important; line-height: 17px;}
.testimonial_slider__default .testimonial_by_wrap .testimonial_avatar img {width: 96px !important; height: 96px !important;} 



.responsive-tabs .responsive-tabs__heading{font-size:20px !important;}
.entry-content h3, .entry-summary h3, .comment-content h3, .textwidget h3 {font-size: 18px !important;}

.entry-content{margin:0px;}
.con-left { width:100%;}  
.con-right{ width:100%;} 

footer .simple-social-icons {display: block; width: 100%;}
.copy{float:none;}

footer .simple-social-icons h2{padding-top: 14px;}

#nav_menu-2 ul li {display: inline-block; padding-right: 20px; }

}


@media screen and (max-width: 1024px) and (min-width:769px){
	
.menu-part .widget_simpleimage {display: inline-block; width: 30% !important;  padding: 28px;}
	
.site-header {padding: 9px 0;}

.site-inner {padding: 0 10px;}
.site-inner h2{font-size: 27px !important;}

.site-header-menu { float: none; margin-top: 35px; text-align:center;}
.menu-toggle{margin: 27px 10px 0 30px;}

.main-navigation a { line-height: 30px; padding: 10px 40px;}

.featurebox {width: 48%; display: inline-block;  margin: 6px; float:none;}

.menu-part .widget_simpleimage {width: 30% !important; padding: 26px;} 

.menu-part {margin: 30px 0; }
.featured-dishes h2, .home-gallery h2{margin: 0 0 16px 0 !important;}

.testimonial_slider__default .testimonial_quote { float: right; padding-left: 60px; display: inline-block ; margin: 0px !important;}
.testimonial_slider__default span { font-size: 12px !important; line-height: 17px;}
.testimonial_slider__default .testimonial_by_wrap .testimonial_avatar img {width: 96px !important; height: 96px !important;} 

.responsive-tabs .responsive-tabs__list__item{margin: 1px 3px 0 0; padding: 10px 8px 10px;}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content { margin: 0; width: 100%;}



}